body 
{
background-color: #ffffff; 
margin-top: 0px; 
margin-bottom: 0px; 
margin-left: 0px; 
background-image: url(../images/bg.gif); 
background-repeat: no-repeat; 
background-position: center; 
background-position: top;
}

.leftborder {
	background-image: url(../images/left_border.gif);
	background-repeat: repeat;
}
.rightborder {
	background-image: url(../images/right_border.gif);
	background-repeat: repeat;
}
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

	color: #717171;
	text-align: justify;
	vertical-align: top;
	padding-bottom: 10px;
	}
a{ 
color: #cc0066;
font-size: 12px;
text-decoration:none;
}

a:hover {
	color: #717171;
	font-size: 12px;
	text-decoration:underline;
}

.title {
  color: #cc0066;
  font-size: 14px;
  font-weight: bold;
  }
